<?php

namespace App\Providers;

use App\Services\MatchmakingService;
use Illuminate\Support\ServiceProvider;

class MatchmakingServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     */
    public function register(): void
    {
        $this->app->bind('matchmaking', function () {
            return new MatchmakingService();
        });
    }

    /**
     * Bootstrap services.
     */
    public function boot(): void
    {
        //
    }
}
