@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row">
        <h1>Samsung Leaderboards</h1>
    </div>
</div>
<div class="container">
    <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">Game #1</div>
                    <div class="card-body">
                        <div class="action-buttons my-2">
                            <div class="text-right">
                                <small>As of: {{ date('F j, Y h:i A', strtotime($update->updated_at)) }}</small>
                            </div>
                        </div>
                        <div class="datatable">
                            <table class="table table-bordered table-hover" cellspacing="0" width="100%">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Name</th>
                                        <th>Score</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @php $count = 1; @endphp
                                    @foreach($users as $user)
                                        <tr>
                                            <td>{{ $count}}</td>
                                            <td>{{ $user->name }}</td>
                                            <td>{{ $user->score }}</td>
                                        </tr>
                                        @php $count++ @endphp
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="container mt-5">
    <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">Game #2</div>
                    <div class="card-body">
                        <div class="action-buttons my-2">
                            <div class="text-right">
                                <small>As of: {{ date('F j, Y h:i A', strtotime($update2->updated_at)) }}</small>
                            </div>
                        </div>
                        <div class="datatable">
                            <table class="table table-bordered table-hover" cellspacing="0" width="100%">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Name</th>
                                        <th>Score</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @php $count = 1; @endphp
                                    @foreach($users2 as $user2)
                                        <tr>
                                            <td>{{ $count}}</td>
                                            <td>{{ $user2->name }}</td>
                                            <td>{{ $user2->score }}</td>
                                        </tr>
                                        @php $count++ @endphp
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="container mt-5">
    <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">Game #3</div>
                    <div class="card-body">
                        <div class="action-buttons my-2">
                            <div class="text-right">
                                <small>As of: {{ date('F j, Y h:i A', strtotime($update3->updated_at)) }}</small>
                            </div>
                        </div>
                        <div class="datatable">
                            <table class="table table-bordered table-hover" cellspacing="0" width="100%">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Name</th>
                                        <th>Score</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @php $count = 1; @endphp
                                    @foreach($users3 as $user3)
                                        <tr>
                                            <td>{{ $count}}</td>
                                            <td>{{ $user3->name }}</td>
                                            <td>{{ $user3->score }}</td>
                                        </tr>
                                        @php $count++ @endphp
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="container mt-5 mb-5">
    <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">Game #4</div>
                    <div class="card-body">
                        <div class="action-buttons my-2">
                            <div class="text-right">
                                <small>As of: {{ date('F j, Y h:i A', strtotime($update4->updated_at)) }}</small>
                            </div>
                        </div>
                        <div class="datatable">
                            <table class="table table-bordered table-hover" cellspacing="0" width="100%">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Name</th>
                                        <th>Score</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @php $count = 1; @endphp
                                    @foreach($users4 as $user4)
                                        <tr>
                                            <td>{{ $count}}</td>
                                            <td>{{ $user4->name }}</td>
                                            <td>{{ $user4->score }}</td>
                                        </tr>
                                        @php $count++ @endphp
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
