<nav class="navbar navbar-expand-lg custom_nav">
    <div class="container">
        <div class="navbar-left">
            <a class="navbar-brand" href="{{ url('/') }}">
                {{ config('app.name', 'Laravel') }}
            </a>
        </div>
        <div class="navbar-right">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="#">Job Search</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Company Profiles</a>
                </li>
                <!-- Add more navigation links as needed -->
            </ul>
        </div>
        <div class="navbar-right">
            <ul class="navbar-nav ml-auto"> <!-- This ul is for the right-aligned items -->
                @auth
                <li class="nav-item dropdown"> <!-- Dropdown menu on the right -->
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        {{ auth()->user()->name }}
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="{{ route('student.profile') }}">Profile</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#"  onclick="event.preventDefault();document.getElementById('logout-form').submit();">Logout</a>
                        <form id="logout-form" action="{{ route('student.logout') }}" method="POST" class="d-none">
                            @csrf
                        </form>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">For Employers</a>
                </li>
                @else
                @if(Route::currentRouteName() !== 'student.login')
                <li class="nav-item">
                    <a class="btn btn-outline-primary" href="{{ route('student.login') }}">Login</a>
                </li>
                @endif
                <li class="nav-item">
                    <a class="nav-link" href="#">For Employers</a>
                </li>
                @endauth
            </ul>
        </div>
    </div>
</nav>

