<div>
    <video id="gameVideo" controls autoplay onended="switchToNextVideo()">
        <source src="{{ asset('videos/game' . $currentVideo . '.mp4') }}" type="video/mp4">
    </video>

    <h1>Leaderboards for Videos {{ $currentVideo }} and {{ $currentVideo + 1 }}</h1>
    <div class="game-container">
        <div class="game">
            <h2>Game {{ $currentVideo }}</h2>
            <ul>
                @foreach ($gameData1 as $player)
                    <li>{{ $player->name }} - Score: {{ $player->score }}</li>
                @endforeach
            </ul>
        </div>
        <div class="game">
            <h2>Game {{ $currentVideo + 1 }}</h2>
            <ul>
                @foreach ($gameData2 as $player)
                    <li>{{ $player->name }} - Score: {{ $player->score }}</li>
                @endforeach
            </ul>
        </div>
    </div>
</div>

<script>
    function switchToNextVideo() {
        @this.switchToNextVideo();
    }

    document.getElementById('gameVideo').addEventListener('ended', function () {
        switchToNextVideo();
    });
</script>