<?php

namespace App\Http\Controllers;

use App\Models\Leaderboard1;
use App\Models\Leaderboard2;
use App\Models\Leaderboard3;
use App\Models\Leaderboard4;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('guest');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $users = Leaderboard1::orderBy('score', 'DESC')->get();
        $users2 = Leaderboard2::orderBy('score', 'DESC')->get();
        $users3 = Leaderboard3::orderBy('score', 'DESC')->get();
        $users4 = Leaderboard4::orderBy('score', 'DESC')->get();
        $update = Leaderboard1::orderBy('updated_at', 'DESC')->get()->first();
        $update2 = Leaderboard2::orderBy('updated_at', 'DESC')->get()->first();
        $update3 = Leaderboard3::orderBy('updated_at', 'DESC')->get()->first();
        $update4 = Leaderboard4::orderBy('updated_at', 'DESC')->get()->first();
        return view('home', [
            'users' => $users,
            'users2' => $users2,
            'users3' => $users3,
            'users4' => $users4,
            'update' => $update,
            'update2' => $update2,
            'update3' => $update3,
            'update4' => $update4
        ]);
    }
}
